
@font-face {
    font-family: 'allerbold';
    src: url('../fonts/aller_bd.woff2') format('woff2'),
         url('../fonts/aller_bd.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt.woff2') format('woff2'),
         url('../fonts/aller_lt.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'allerregular';
    src: url('../fonts/aller_rg.woff2') format('woff2'),
         url('../fonts/aller_rg.woff') format('woff');
    font-weight: normal;
    font-style: normal; 

}
body {
    padding: 0;
    margin: 0;
    background: #FEFEfE;
     font-family: 'allerregular';
    font-size: 13px;
    color:#0e2142;
}
body a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    text-decoration: none;
}
body a:hover {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
body a:focus, a:hover {
    text-decoration: none;
    outline: none !important;
}
a:focus, *:focus
{
    outline: none !important;
}
.form-control:focus
 {
    text-decoration: none;
    outline: none !important;
    box-shadow: none;
}
input[type="button"],
input[type="submit"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
input[type="button"]:hover,
input[type="submit"]:hover {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
   /* font-family: 'Hind', sans-serif;*/
    /*font-family: 'Roboto Condensed', sans-serif;*/
    font-family: 'allerbold';
}
p {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 13px;
    letter-spacing: .5px;
    line-height: 1.4;
    color: #333;
    /*font-family: 'Open Sans', sans-serif;*/
     font-family: 'allerregular';
}
ul, ol {
    margin: 0;
    padding: 0;
}
a:focus, a:hover {
    text-decoration: none;
    outline: none
}
/*-- //Reset Code --*/

/*-- bottom-to-top --*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 24px;
    right: 3%;
    overflow: hidden;
    z-index: 999;
    width: 34px;
    height: 34px;
    border: none;
    text-indent: 100%;
    background: url(../images/move-top.png) no-repeat center #fff;
    border-radius: 50%;
}
#toTopHover {
    width: 32px;
    height: 32px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
/*-- //bottom-to-top --*/

/* hearder */

.header {
    background: url(../images/border.png) repeat-x 0px 0px #FFF;
    /*padding: 15px 0 10px 1.2em;*/
    padding:12px 0 10px 0;
    border-bottom: 1px solid rgba(214, 213, 212, 0.64);
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
}
.logo { display: inline-block; vertical-align: middle; }
/*.logo img { width: 120px; }*/
.logo img { /*width: 125px;*/ width: 81px; }
/*.nav-icon{
    float: left;
    margin:21px 2% 0 15px;
    width: 4.55%;
}*/
.nav-icon {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    width: auto;
}
.nav-icon a span{
    width:48px;
    height:34px;
    display:block;
    background:url(../images/nav-icon.png) no-repeat 0px 0px;
}
.top-searchbar {
    position: relative;
    /*margin-left: 2em;*/
}
.top-searchbar input[type="text"]{
    /*margin-top: 1em;*/
    /*margin-top:4.2%;*/
    margin-top:33px;
    width: 100%;
    padding: 0.58em 1em;
    border: 1px solid #E7E7E7;
    transition: border-color 0.3s all;
    -webkit-transition: border-color 0.3s all;
    -moz-transition: border-color 0.3s all;
    -o-transition: border-color 0.3s all;
    outline: none;
    border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -o-border-radius: 0.3em;
    -webkit-appearance: none;
    font-family: 'Open Sans', sans-serif;
    color:#777;
    position:relative;
}
.top-searchbar input[type="text"]{
    background:#F7F6F6;
}
.top-searchbar input[type="text"]:hover{
    border:1px solid #DDDDDD;
}
.top-searchbar input[type="submit"]{
    position: absolute;
    background: url(../images/search-icon.png) no-repeat 0px 0px;
    height: 26px;
    width: 26px;
    display: inline-block;
    border: none;
    top: 38px;
    right: 10px;
    outline:none;
    cursor:pointer;
}
.top-searchbar input[type="submit"]:hover{
    background: url(../images/search-icon-hover.png) no-repeat 0px 0px;
}
.box{
    position:absolute;
    top:-112px;
    width:100%;
    color:#7F7F7F;
    margin:auto;
    padding:0px;
    z-index:999999;
    text-align:center;
    left:0px;
    padding:10px 0;
 }
.box_content_center{
    background: rgba(240, 239, 238, 0.8);
    /*padding:11px 0;*/
}
a.boxclose{
    cursor: pointer;
    text-align: center;
    display: block;
    position: absolute;
    /*top: 1.9em;*/
    /*top:2.6em;*/
    top:3.3em;
    left:23px;
    /*right: 15em;*/
}
#activator {
}


.menu_box_list{
    display:block;    
    padding:12px 0;
    text-align: center;
}
.menu_box_list .navbar { padding:0; }
.menu_box_list ul li {
    display: inline-block;
    margin: .4em 0;
}
.menu_box_list li > a{
    display: block;
    color: #363636; 
    font-size: 14px;  
    padding: .9em 1em;
    letter-spacing: 1px;
    font-weight: 900;    
    text-align: left;
   /* -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;*/
}
.menu_box_list li.active a{ 
    color:#32b0a1;
}
.menu_box_list li.show > a { 
  /*  box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31);*/ background: #32b0a1; border-radius: 5px 5px 0 0; color:#fff;
}
.menu_box_list li.show > a:hover { color:#fff; }
.menu_box_list li > a i {font-size: 20px; margin-left: 6px; vertical-align: middle; font-weight: bold;}
.menu_box_list li > a:hover{
    color:#32b0a1;
}
.menu_box_list li > a > i > img{
    vertical-align:middle;
    padding-right:10px;
}
.menu_box_list .navbar-nav .nav-link { padding-left:12px; padding-right: 12px; }

.header .navbar-toggler { display: none; padding:.3rem .4rem; background: #fff; border:1px solid #ddd;  cursor: pointer !important; font-size: 1rem;}
.header .navbar-toggler-icon { background: #ddd; background: url('../images/menu-button-of-three-horizontal-lines.svg') no-repeat center center; background-size: 100%; }
.boxclose span{
    width:35px;
    height:35px;
    display:inline-block;
    background:url(../images/close2.png) no-repeat 0px 0px;
}
.boxclose span:hover{
    background:url(../images/close2h.png) no-repeat 0px 0px;
}
.navbar-nav .dropdown-menu { display: none; position: absolute; box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31); background: #32b0a1; border-radius: 0 0 5px 5px; color:#fff; width: 215px; margin:0; border:none;}
.navbar-nav .dropdown-menu a { font-size:14px; color:#fff; }
.navbar-nav .dropdown-menu a:hover {color:#32b0a1; }
.navbar-nav .dropdown-menu.show {display: block; }

/*--userinfo--*/

.header-bind {margin-top: 10px; display: flex; justify-content: flex-end; flex-direction: column;}
.hb-mt { margin-top:32px; }
.topsocial-media { text-align: right; margin-bottom: 10px; }
.topsocial-media a { width: 22px; height: 22px; border-radius: 100%; color:#fff; background: #ddd; display: inline-block; text-align: center; padding:2px; font-size: 12px;}
.topsocial-media a.fb-bg { background: #3a559f; }
.topsocial-media a.tw-bg { background: #50abf1; }
.topsocial-media a.in-bg { background: #0084b1;; }
.topsocial-media a.gplus-bg { background: #dd4b39; }
.topsocial-media a.insta-bg { background: #de2076; }
.topsocial-media a:hover { opacity: .8; }


.userinfo{
    
    text-align: right;
    margin-left:10px;
}
.user ul li{
    display:inline-block;
}
.user ul li a span{
    vertical-align: middle;
    margin-left: 0.8em;
    font-size: 14px;
}
.user ul li a{
    /*color:#8C8C8C;*/
    color:#0e2142;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
}
.user ul li a:hover{
    color:#32b0a1;
}
.user ul li a img{
    border:1px solid #666;
    border-radius:30em;
    -webkit-border-radius:30em;
    -moz-border-radius:30em;
    -o-border-radius:30em;
    vertical-align:middle;
    width: 35px;    
}
/*--//userinfo--*/
.wht-box {
    display: block;
    background: #fff;
    padding: 1.3em;
    box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31);
    border-radius: 0.3em; 
    margin-bottom: 20px;
    

}
/*.wht-box-title { position: relative; font-size: 20px; margin-bottom: 12px; }*/
.wht-box-title {
    position: relative;
    font-size: 16px;
    margin-bottom: 12px;
    text-align: center;
    background: #102043;
    color: #fff;
    padding: 8px 0;
    text-transform: none;
    margin: -18px -17px 15px -17px;
    border-radius: 5px 5px 0 0;
/*    position: relative;
    font-size: 16px;
    margin-bottom: 12px;
    text-align: center;
    background: #e4317f;
    color: #fff;
    padding: 5px 0;
*/    /*text-transform: uppercase;*/
}
/*.wht-box-title::before {
    position: absolute;
    width: 4px;
    height: 100%;
    background-color: #5d3a97;
    content: "";
    left: -17px;
    top: 0;
}
.wht-box-title::after {
    position: absolute;
    width: 4px;
    height: 100%;
    background-color: #5d3a97;
    content: "";
    right: -17px;
    top: 0;
}*/
.wht-box-title2 {
    position: relative;
    font-size: 18px;
    margin-bottom: 12px;
    text-align: center;
    background: #22b6a5;
    color: #fff;
    padding: 6px 0;
    /*text-transform: uppercase;*/
}
.wht-box-title2::before {
    position: absolute;
    width: 4px;
    height: 100%;
    background-color: #22b6a5;
    content: "";
    left: -17px;
    top: 0;
}
.wht-box-title2::after {
    position: absolute;
    width: 4px;
    height: 100%;
    background-color: #22b6a5;
    content: "";
    right: -17px;
    top: 0;
}
.mid-containt {padding-top:120px; min-height: calc(100vh - 51px); }
.latest-ul { list-style: none; height: 715px; }
.latest-ul li {
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    padding-top: 8px;    
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-right: 5px;
}
.latest-ul li:last-child { border-bottom:none; }
.slc-content { display: flex; margin-bottom: 8px; }
.slc-company { padding-top: 5px; }
.resourc-content { border-radius: 5px; padding:10px; } 
.resourc-content img { border-radius: 5px; }
.latest-ul li .slc-user {
    width: 50px;
    height: 50px;
    margin-right: 12px;
    border-radius: 100%;
}
.latest-ul li p { 
    margin-bottom: 0;
}
/*.slc-content { display: inline-block; }*/
.latest-ul li div > a {
    display: block;
    font-size: 14px;
    line-height: 18px;
    color: #222;
    letter-spacing: 0;
    /*font-family: 'Roboto Condensed', sans-serif;*/
    font-family: 'allerbold';  
}
.latest-ul li span {
    display: inline-block;
    text-transform: normal;
    font-size: 12px;
    padding-top: 5px;
    letter-spacing: .5px;
    font-weight: normal;
    color:#999;
}
.latest-ul li span a::after, .latest-ul li span a::after {
    content: "\2022";
    display: inline-block;
    padding: 0 0 0 5px;
    width: 15px;
}
/* For Scroll Bar Css Start */
    .scrollbox {
        overflow: auto; /* This is changed by enscroll, but must be defined */
        /* width: 368px; */   /* The arbitrary width and height of the view pane */
        /* height: 550px; */
    }
    .vertical-track {
        width: 8px; /* How wide is the scrollbar going to be? */
        background-color: #eee; /* What color should the vertical track be? */
        border-radius: 10px;
    }
    .vertical-handle {
        width: 8px; /* How wide is the scrollbar handle? */
        background-color: #555; /* What color should the handle be? */
        border-radius: 10px;
    }
/* For Scroll Bar Css End */
.crn-news-block { display: block; }
.img-fluid { max-width: 100%; height: auto; }
.nb-banner { display: block; margin-bottom: 15px; }
.nb-content h3 {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    margin-bottom: 5px;
}
.nb-content p { margin-bottom: 15px; }
.nb-footer { display: flex; font-size: 12px; }
.nb-footer a { color:#999; margin:0 3px; }
.nb-footer i { color:#32b0a1; }
.nb-like i { margin:3px 5px; }
.nb-share { width: 40%; }
.nb-like { width: 60%; text-align: right }
.nb-footer a:hover, .nb-footer a:hover i { color:#c12; }
.crn-news-block .owl-theme .owl-nav {
    margin-top: 0;
    position: absolute;
    top: -45px;
    width: 100%;
    left: 0;
}
.crn-news-block .owl-carousel .owl-nav button.owl-prev, .crn-news-block .owl-carousel .owl-nav button.owl-next {
    float: right;
    background: #fff;
    padding: 2px 10px 5px 10px !important;
    color: #0e2142;
    font-size: 24px;
    line-height: 19px;
    margin: 0;
    vertical-align: middle;
}
.crn-news-block .owl-carousel .owl-nav button.owl-prev:hover, .crn-news-block .owl-carousel .owl-nav button.owl-next:hover {
    background: #22b6a5;
    color: #fff;
}
.crn-news-block .owl-carousel .owl-nav button.owl-prev {
    float: left;
}
.crn-news-block .owl-carousel .owl-nav button.owl-next {
    float: right;    
}
.crn-news-block .owl-theme .owl-dots .owl-dot.active span { background: #c12; }
.crn-news-block .owl-carousel .owl-item { margin-bottom: 15px; }
.crn-services { display: block; }
.crn-services ul { list-style: none; margin:0; padding:0; }
.crn-services ul li { display: block; }
.crn-services ul li a {font-size: 14px; color: #0e2142; margin-bottom: 4px; display: inline-block; }
.crn-services ul li a:before { font-family: "FontAwesome"; content: '\f101'; padding-right:10px; }
.crn-services ul li a:hover { color:#c12; }
.social-icons { }
.si-feed { display: flex;  }
.social-icons a {width: 49%; padding: 15px; color: #0e2142; text-align: center; font-size: .9em; background: #eee; margin: 2px; justify-content: space-between; }
.social-icons a:hover { color:#fff; }
.social-icons i { display: block; font-size: 20px; margin-bottom: 5px; }
.social-icons span { display: block; }
.social-icons a.full-wdh { width: 100%; }
.fb-bg:hover { background: #3a559f; }
.tw-bg:hover { background: #50abf1; }
.in-bg:hover { background: #0084b1;; }
.gplus-bg:hover { background: #dd4b39; }
.insta-bg:hover { background: #de2076; }

/*Banner Slider*/

.slider {
    position: relative;
    height: 550px !important;
    width: 100%;
    margin-bottom:20px;
}
.slider.fullscreen {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}
.slider.fullscreen ul.slides {
    height: 100%
}
.slider .text-lighten-3 {
    font-size: 1.1em;
}
.slider.fullscreen ul.indicators {
    z-index: 2;
    bottom: 30px
}
.slider .slides {
    background-color: #fff;
    margin: 0;
    height: 550px !important;
}
.slider .slides li {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: inherit;
    overflow: hidden
}
.slider .slides li img {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center
}
.slider .slides li .caption {
    color: #fff;
    position: absolute;
    bottom: 12%;
    left: 0;
    width: 100%;
    opacity: 0;
    /*background:rgba(0,0,0,.6);*/
    background:rgba(16,32,67,.5);
    padding:15px;
}
.slider .slides li .caption p {
    color: #e0e0e0
}
.slider .slides li.active {
    z-index: 2
}
.slider .indicators {
    display: none;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    z-index: 9;
    padding: 10px 0;
}
.slider .indicators .indicator-item {
    display: inline-block;
    position: relative;
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 8px;
    background-color: #e0e0e0;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    border-radius: 50%
}
.slider .indicators .indicator-item.active {
    /*background-color: #32b0a1;*/
    background: #c12;
}
/********/
/*Job Listing*/       
ul.job_listings {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.job_listings li {
  border-bottom: 1px solid #e4e4e4;
  display: table;
  padding: 0;
  width: 100%;
  margin-bottom: 15px;
}
ul.job_listings li:before {
  display: none;
}
ul.job_listings li:last-child, ul.job_listings li:last-child p { margin:0; border:none;  }
ul.job_listings li a {
  color: #666;
  display: block;
 /* padding: 20px 100px 20px 0;
  position: relative;*/
}
ul.job_listings li a:after {
  clear: both;
  content: "";
  display: table;
  width: 100%;
}
ul.job_listings li .image {
  display: table-cell;
  padding: 25px;
  vertical-align: top;
}
ul.job_listings li .image img {
  max-height: 45px;
  max-width: 45px;
}
ul.job_listings li .description {    
    display: table-cell;
    vertical-align: top;
    width: 90%;
}
ul.job_listings li .description h3 {    
    font-size: 1.2em;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: none;
    color: #0d2041;
}
ul.job_listings li .description h3 .job-manager-applications-applied-notice {
  background: #2ca015;
  border-radius: 3px;
  color: #fff;
  display: inline;
  float: none;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 0 10px;
  padding: 4px 7px;
  position: relative;
  text-transform: uppercase;
  top: -2px;
}
ul.job_listings li .description h3 .job-manager-applications-applied-notice:before {
  display: none;
}
ul.job_listings li .description ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.job_listings li .description ul li {
  border: 0;
  display: inline-block;
  margin-right: 1em;
  width: auto;
}
ul.job_listings li .description ul li:nth-child(even) {
  background: none;
}
ul.job_listings li .description ul li:before {
  /*color: #3BB2D6;*/
  color:#32b0a1;
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 0.5em;
  position: relative;
  margin-bottom: 5px;
}
ul.job_listings li .description ul li.job-type:before {
  content: "\f017";
  left: 1px;
}
ul.job_listings li .description ul li.company:before {
  content: "\f0b1";
}
ul.job_listings li .description ul li.location:before {
  content: "\f041";
}
ul.job_listings li .description ul li.rate:before,
ul.job_listings li .description ul li.salary:before {
  content: "\f0d6";
}
ul.job_listings li .description ul li.date:before {
  content: "\f073";
}
ul.job_listings li .description ul li.application-deadline:before {
  color: #888;
  content: " / ";
  /*font-family: "Roboto", Arial, sans-serif;*/
    font-family: 'allerbold';  
  margin: 0;
}
ul.job_listings li.job_position_featured {
  overflow: hidden;
  position: relative;
}
ul.job_listings li.job_position_featured .description h3 {
  margin-left: 1.5em;
}
ul.job_listings li.job_position_featured:after {
  color: #ffd800;
  content: "\f005";
  font-family: "FontAwesome";
  left: 0;
  position: absolute;
  top: 30px;
}
ul.job_listings li.no_job_listings_found {
  border: 0;
  color: #000;
  text-align: center;
}
.hidden-date ul.job_listings li .description ul li.date,
.hidden-date ul.job_listings li .description ul li.application-deadline {
  display: none;
}
.slider-title h1 {
  margin: 0;
}
.gjm-distance-wrapper {
  display: inline-block;
}
.gjm-distance-wrapper:before {
  content: "\f065";
  color: #3bb2d6;
  display: inline;
  font-family: "FontAwesome";
  margin-right: 0.5em;
  position: relative;
}
/***//***/
/*Three Btns*/
.three-btns {
    margin-bottom: 20px;
/*    background-image: url(../images/basic-home.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 6% 4%;
    border-radius: 5px;*/
    padding:1% 0;
}
.three-btns a { display: block; background: #22b6a5; color:#fff; padding:10px; border-radius: 5px; text-align: center;  top:0; position: relative; text-transform: uppercase;
    -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}
.three-btns a:after { 
    border-bottom: 1px solid #ddd;
    content: "";
    height: 28px;
    width: 100%;
    border-radius: 0 0 5px 5px;
    bottom: 0;
    left: 0;
    position: absolute; 
       -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}
.three-btns a:hover:after { bottom: -10px;
    -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;

}
.three-btns a:hover {
    /*box-shadow: 0 5px 10px rgba(0,0,0,0.15);*/
    background: #18d7c3;
    top: -10px;
}
.three-btns-title { color:#fff; margin-bottom: 25px; text-align: center; }
.tbt-style { display: inline-block; padding:15px 25px; position: relative; margin-bottom: 20px; }
.tbt-style:before, .tbt-style:after { 
    border-right:4px solid #c7d947; border-bottom:4px solid #c7d947; border-top:4px solid #c7d947; position: absolute; top:0;  height: 100%; width: 20px; content: ""; 
}
.tbt-style:after { right:0;}
.tbt-style:before { left:0;}
.three-btns-title span { font-size: 1.2em; }
.three-btns-title h2 { font-size: 1.9em; }
/***//***/

.view-more { display: block; text-align: center; }
.view-more a { display: inline-block; padding:12px 10%; color:#0e2142; border-radius: 5px; background: #eee; white-space: nowrap; }
.view-more a:hover {background: #22b6a5; color: #fff;}
.footer {background: #001b44; color: #fff; text-align: center; padding: 15px 0; border-top: 1px solid #666; }



.inner-wht-box {
    display: block;
    background: #fff;
    padding: 1.3em;
    box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31);
    border-radius: 0.3em; 
    margin-bottom: 20px;
}
/*.wht-box-title { position: relative; font-size: 20px; margin-bottom: 12px; }*/
.inner-wht-box-title {
    position: relative;
    font-size: 1.3em;
    margin-bottom: 15px;
    text-align: left;
    color: #e4317f;
    padding: 5px 0;    
    border-bottom: 1px solid #ddd;
    padding: 0 0 8px 0;
}
.inner-wht-box-title::before {
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: #e4317f;
    content: "";
    left: -17px;
    top: -4px;
 }


.breadcrumb { background: #fff; box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31); padding:8px 15px; }
.breadcrumb li a { position: relative; padding: 0 12px 0 0; margin-right:12px; color:#32b0a1; }
.breadcrumb li a:after {content: "/"; position: absolute; right: 0; top: -4px; font-size: 16px;}




.contact-form { padding:15px; background: #fafafa; border-radius: 5px; border:1px solid #eee; }
.green-btn {
 display: inline-block; background: #22b6a5; color:#fff; padding:10px 25px; border-radius: 5px; text-align: center;  top:0; position: relative; text-transform: uppercase;
 border:none; cursor: pointer; 
    -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;

}
.green-btn:hover { background: #22afa5; }
.help-block-error { color:red; }
.has-error input, .has-error textarea { border:1px solid red; }
.contact-info { display: block; padding:15px; }
.desc { margin-bottom: 25px; }
.desc h3 { font-size: 16px; margin-bottom: 10px; }
.desc h2 { font-size: 16px; margin-bottom: 10px; }
.desc a { color:#555; }
.desc a i { margin-right:10px; }

.descedn h3 { font-weight: bold; }

.has-error .help-block{ color:red; }

 .forg-rem {display: flex; justify-content: space-between;}
 .text-center { text-align: center; }
 .full-btn { width: 100%; margin-bottom: 15px; }
 .have-ac { text-align: center; margin-bottom: 0; }

 .login-bg { background: url(../images/cover4.jpg) no-repeat 0px 0px;
    background-size: auto;
background-size: cover; }


/*Photo upload css*/

.cropper-widget > img { display: inline-block; border: 1px dashed #ddd; padding: 5px; margin-bottom: 20px; box-shadow: 2px 2px 4px 2px #ddd; border-radius: 5px;}
.field-profile-photo {  padding: 15px 0 0 0; text-align: center; }
.cropper-widget .new-photo-area { display: inline-block; border-radius: 5px; padding:10px 0; width: 100% !important; border: 1px dashed #ddd;}
.cropper-buttons { text-align: center; margin-bottom: 15px; }
.cropper-buttons button { font-size: 14px; display: inline-block; }
.cropper-buttons button:hover { opacity: .9; }
.cropper-buttons button.hidden { display: none; }
.cropper-buttons button[aria-label="Delete image"] { background:#df474b; }
.cropper-buttons button.upload-new-photo { background: #8db858; border:1px solid #8db858;}
.jcrop-holder { display: inline-block; text-align: center !important; }
.cropper-widget .new-photo-area .cropper-label { padding:0 10px; }
.cropper-label { }
.cropper-label span { background: #eee; color:#555; padding:10px 15px; height: 100%; width: 100%; }
.hidden { display: none !important; }
.progress { display: inline-block; }
.field-profile-photo .control-label { display: none; }

/*********************/

.form-control { font-size: .9rem; }
.form-group .control-label { padding-top: 8px; }

/*Article Content css*/

.article-content h2 { font-size: 1.5em; margin-bottom: 10px; }
.article-content h3 { font-size: 1.4em; margin-bottom: 8px; }
.article-content img { max-width: 100%; }

/********************/

/*.job-box {height: 552px; }
.top-box { height: 425px; }
.mid-box { height: 435px; }
.bottom-box { height: 300px; }*/

.datetimepicker table tr td.active:active, 
.datetimepicker table tr td.active:hover:active, 
.datetimepicker table tr td.active.disabled:active, 
.datetimepicker table tr td.active.disabled:hover:active, 
.datetimepicker table tr td.active.active, 
.datetimepicker table tr td.active:hover.active, 
.datetimepicker table tr td.active.disabled.active, 
.datetimepicker table tr td.active.disabled:hover.active, 
.datetimepicker table tr td span.active.active  
{ background-color: #32b0a1 !important; background-image: none !important; }

.datetimepicker th.prev span.glyphicon, .datetimepicker th.next span.glyphicon { position: relative; }
.datetimepicker th.prev span.glyphicon:after, .datetimepicker th.next span.glyphicon:after {font-family: "FontAwesome"; color: #000; font-size: 16px; width: 25px; height: 25px; display: block; position: absolute; top: 4px; }

.datetimepicker th.prev span.glyphicon:after { content: '\f053'; left:0; } 
.datetimepicker th.next span.glyphicon:after { content: '\f054'; left:0; }


/*Calendar CSS*/
.fc-view-container { background: #fafafa url() 0 0 no-repeat; }
.alert-info { background: #32b0a1; color: #fff; border: 1px solid #32b0a1; }
.fc-day-grid-event { padding:4px; }

/*************/

.social_share { display: flex; margin-bottom: 15px; }
.social_share a { padding:8px 15px; border-radius: 5px; margin:10px 10px 10px 0; color:#fff; font-size: 14px;}
.social_share a i { font-size: 18px; margin-right: 10px; }
.ss-facebook { background: #43619c; border:1px solid #355085; }
.ss-facebook:hover { background:#355085; }
.ss-twitter { background: #24a9e6; border:1px solid #1896d0; }
.ss-twitter:hover { background: #1896d0; }
.ss-whatsapp { background: #25d266; border:1px solid #1fb256; }
.ss-whatsapp:hover { background: #1fb256; }


.pagination li a, .pagination li span{
    display: inline-block;
    padding: 4px 8px;
    background: #eee;
    border-radius: 5px;
    margin: 2px;
    border: 1px solid #ddd;
    color: #000;
}

.pagination li span{    
    pointer-events: none;
    background: #ddd;        
    border: 1px solid #ddd;
    color: #000;
    opacity: .5;
}

.pagination li a:hover { background: #fff; }
.pagination li a:hover  { color: #000; }
.btn { font-size: .9em; }

.pagination li.active a { background: #0e2142; border:1px solid #0e2142;}
.pagination li.active a { color:#fff; }

.bookmaxheighttop .fc-today-button, .bookmaxheighttop .fc-month-button, 
.bookmaxheighttop .fc-agendaWeek-button, .bookmaxheighttop .fc-agendaWeek-button  {display: none; }

.home-calendar h2 { font-size: 16px; margin-top: 2px !important; }
.home-calendar .btn-primary {color: #fff; background-color: #102043; border-color: #102043; }
.home-calendar .btn-primary:hover {color: #102043; background-color: #fff; border-color: #102043; }
.home-calendar .fc-left, .home-calendar .btn-group {width: 100%; position: relative; }
.home-calendar .fc-prev-button { position: absolute; left:0; }
.home-calendar .fc-next-button { position: absolute; right:0; }

.home-calendar .fc-basic-view .fc-body .fc-row {
    min-height: 3em;
} 

.inner-calendar .fc thead th { background: #32b0a1; padding: 10px; color: #fff; border: 1px solid #fff; font-size: 14px; }
.inner-calendar .fc .table-bordered td.fc-day {/* padding:10px;*/ background: #fbfbfb; }
.inner-calendar .fc-day-top, .inner-calendar .fc-event-container { padding:5px; font-size: 16px; }
.inner-calendar .fc-day-grid-event .fc-content {white-space: normal; padding: 5px 10px; font-size: 12px; }
.inner-calendar h2 { font-size: 1.5em; }
.inner-calendar .alert-info {background: #32b0a1 !important; color: #fff; border: 1px solid #32b0a1; }

.inner-calendar .model_attribute { padding: 6px; border-radius: 5px; border: 1px solid #ddd; font-size: 12px; margin-left: 5px; }
.inner-calendar .fc-header-toolbar .btn-primary {color: #fff; background-color: #001b44; border-color: #001b44; }
.inner-calendar p { padding:10px; background: #eee; border-radius: 5px; }
/*.inner-calendar .fc-toolbar.fc-header-toolbar { padding:10px; margin-bottom: 0; }*/
.inner-calendar .fc-event { border:none; }

.member-info {text-align: center; padding: 15px; box-shadow: 1px 1px 3px 1px #ddd; border-radius: 5px; margin-bottom: 30px; }
.member-info:hover { box-shadow: 2px 2px 5px 2px #ddd;}
.member-info img { width: 100%; margin-bottom: 15px; }
.member-info h3 { color: #e4317f; }
.member-info p { margin-bottom: 0; content: #666; }

.page-list { list-style: none; padding-left: 15px; }
.page-list li { position: relative; padding-left: 10px;}
.page-list li:before { position: absolute; width: 4px; height: 4px; background: #000; content: ''; top:8px; left:0; border-radius: 100%; }

.directory-search-box { padding: 10px 15px; background: #fafafa; margin: 15px 0; border: 1px solid #ddd; border-radius: 5px; }

.ab-box { border-radius: 10px; margin-bottom: 20px; min-height: 225px; }
.ab-box h3 { margin:0; padding:10px; color:#fff; text-transform: uppercase; font-weight: normal; font-size: 1.1em; }
.ab-box ul { list-style: none; padding:10px; }
.ab-box ul li { margin-bottom: 1px; }

.purple-box { border:5px solid #5e3089; }
.purple-box h3 { background: #5e3089; }
.pink-box { border:5px solid #df2177; }
.pink-box h3 { background: #df2177; }
.yellow-box { border:5px solid #d2d72f; }
.yellow-box h3 { background: #d2d72f; }
.green-box { border:5px solid #31b1a3; }
.green-box h3 { background: #31b1a3; }


.sbscription h4 { font-size: 1.3em; margin-bottom: 15px; border-top: 1px solid #eee; padding-top: 15px; }

.sbs-radio-btn { background: #eee; padding:10px 15px; border-radius: 5px; margin-bottom: 15px; }
.sbs-radio-btn label { margin-bottom: 0;  }

.sbs-radio-btn input[type=radio].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0; }
.sbs-radio-btn input[type=radio].css-checkbox + label.css-label {padding-left:25px; height:15px; display:inline-block; line-height:17px; background-repeat:no-repeat; background-position: 0 0; font-size:15px; vertical-align:middle; cursor:pointer; } 
.sbs-radio-btn input[type=radio].css-checkbox:checked + label.css-label {background-position: 0 -15px; } 
.sbs-radio-btn label.css-label {
                background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_5a1f35c674e05f90728a036a5a666a30.png);
                -webkit-touch-callout: none;
                -webkit-user-select: none;
                -khtml-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none;
            }



.fc-time{
    display: none;
}

#notification{ position: relative;}
#notification .count{ 
	    background: red;
    color: #FFF;
    width: 18px;
    height: 18px;
    border-radius: 35px;
    position: absolute;
    top: -8px;
    left: -8px;
    font-size: 11px;
    padding: 1px;
}

.topsocial-media{ position:relative;}
#notification-note{ position:absolute; top: 30px; right: 0px; min-width: 500px; display: none; background: #FFF; box-shadow: 0 6px 15px 1px rgba(0,0,0,0.3);
}

#notification-note .notification-head, #notification-note .notification-bottom{ height: 50px; background: #102043; width: 100%; padding: 15px; position: absolute;}

#notification-note .notification-head{ top: 0px;}
#notification-note .notification-bottom{ bottom: 0px;}
#notification-note .notification-body{ min-height: 250px; padding: 65px 25px; text-align: left;}

#notification-note .notification-bottom a{ color: #FFF;
	background: #22b6a5;
    text-decoration: none;
    text-align: right;
    font-size: 18px;
    outline: none;
    display: inline;
    border-radius: 15px;
    padding: 5px 10px;
    top: -3px;
    position: relative;}

#notification-note .notification-head #notification-close{ position: absolute; top: 0; right: 0px; width: 50px; height: 50px; cursor: pointer; background: red;}
#notification-note .notification-head h2{ font-size: 16px; text-align: left; color: #FFF;}
#notification-note .notification-head #notification-close .fa{     color: #FFF;font-size: 20px; margin: 15px;}















/******************//******************/
            /*Responsive*/
/******************//******************/

@media (max-width: 1600px){
    .slider, .slider .slides {height: 360px !important; }
    /*.job-box { height: 735px; }
    .top-box {height: 415px; }*/
}

@media (max-width: 1400px){
    .slider, .slider .slides {height: 345px !important; }
    /*.job-box {height: 737px; }
    .mid-box {height: 425px; }
    .bottom-box {height: 295px; }*/
    .menu_box_list li > a {padding:.9em .7em; font-size: 14px; }
    
}

@media (max-width: 1366px) {
    .slider, .slider .slides {height: 320px !important; }
    /*.job-box {height: 722px; }
    .mid-box {height: 420px; }
    .bottom-box {height: 260px; }*/
    .menu_box_list .navbar-nav .nav-link {padding-left:9px; padding-right: 9px; }
    .social-icons i { font-size:18px; }
    .social-icons a { font-size: 12px; padding:10px; }
}

@media (max-width: 1280px) {
    .latest-ul {height: 726px; }
    .slider, .slider .slides {height: 300px !important; } 
    /*.job-box {height: 728px; }
    .mid-box {height: 405px; }*/
    .menu_box_list .navbar-nav .nav-link {padding-left: 10px; padding-right: 10px; }
    .menu_box_list li > a { font-size: 13px; }
    

}


@media (max-width: 1279px){
    .menu_box_list .navbar-nav .nav-link {padding-left: 6px; padding-right: 6px; }
    .menu_box_list { padding:14px 0; }
    .menu_box_list li > a { font-size: 12px; }
    .wht-box-title { font-size: 14px; } 
    .user ul li a img { width: 30px; height: 30px; }
    /*.topsocial-media a {padding: 6px; font-size: 13px; }*/

}


@media( max-width: 1024px) {
    .three-btns { margin-bottom: 10px; }
    .three-btns a {margin-bottom: 20px; }
    .have-ac, .forg-rem {font-size: .9em; }
    .logo img {/*width: 115px;*/ width: 78px; }
    /*.header-bind { margin-top: 22px; }*/
    .inner-wht-box-title { font-size: 1.2em; }
}

@media (max-width: 992px) {
    .slider, .slider .slides {height: 230px !important; }
    /*.job-box {height: 826px; }
    .mid-box {height: 440px; }*/
    .crn-services ul li a::before { padding-right:5px; }
}

@media (max-width: 992px) {    
    .header .navbar-toggler {display: inline-block; margin-right: 10px; }
    .header .navbar-toggler-icon { background-size: 92%; }
    .logo img {/*width: 110px;*/ width: 72px; }
    .mid-containt {padding-top: 110px; }
    .menu_box_list { padding:0; } 
    .navbar-nav .dropdown-menu { width: 100%; }
    .menu_box_list ul li { margin:0; }
    .menu_box_list .navbar-nav .nav-link { padding-top:5px; padding-bottom: 5px; }
    /*.three-btns a { margin-bottom: 10px; }*/
}

@media( max-width: 767px ) {
    .mobile-view-user {position: absolute; display: inline-block; width: 50%; right: 0; top: 8px; }
    .header-bind { flex-direction: column; }
    .topsocial-media { margin-bottom: 6px; text-align: right; }
    .userinfo { margin-left: 0; }
    .navbar-nav .dropdown-menu { position: relative; }


}



@media(max-width: 500px) {

    .header-bind { margin-top: 20px; }
    .user ul li a span { font-size: 13px; }
     .user ul li a img {width: 20px; height: 20px; }
    /*.topsocial-media a {padding: 3px; font-size: 10px; }*/
	
	#notification-note{min-width: 290px;}

}







